import request from '@/utils/request'
import axios from 'axios'
/**
 * @param parameter
 * @returns {*}
 */
// 登录
export function login(parameter) {
  return request({
    url: '/api/login',
    method: 'post',
    data: parameter
  })
}

// 获取个人信息
export function userProfile(parameter) {
  return request({
    url: '/api/user/profile',
    method: 'get',
    data: parameter
  })
}

// 刷新token
export function refreshToken(parameter) {
  return request({
    url: '/api/refresh_token',
    method: 'get',
    data: parameter
  })
}
